@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
  id%6D61726D616E6179
/*/

/* Import */
@import url(grid.css);
@import url(fonts.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i');
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
 *vertical-align:middle;
}
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
:focus {
	outline: 0 !important;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
img {
	vertical-align: middle;
}
a img {
	border: 0;
}
i, em {
	font-style: italic;
}
b, strong {
	font-weight: bold;
}
/* end Reset */


html {
	overflow-y: scroll;
	overflow-x: hidden;
}
body {
	font-size: 18px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height: 1.5;
	color: #58585b;
}
/*--- Default link ---*/
a {
	color: #f37a36;
	text-decoration: none;
}
a:hover {
	color: #d1252a;
}
/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding: 0 0 20px;
	margin: 0;
	font-weight: normal;
	line-height: 1.2;
	color: #58585b;
	text-align: left;
}
h1 {
	font-size: 40px;
	text-transform: uppercase;
}
h2 {
	font-size: 30px;
	position: relative;
	margin: 0 0 50px;
	padding: 0 0 28px;
	text-transform: uppercase;
}
h2:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40px;
	height: 4px;
	background: #dd404e;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 18px;
	text-transform: uppercase;
}
h6 {
	font-size: 16px;
}
p {
	padding-bottom: 25px;
	margin: 0;
}
p + ul, h6 + ul, h6 + p {
	margin-top: -5px;
}
img {
	max-width: 100%;
	height: auto;
}
small {
	font-size: 90%;
}
/*--- List ---*/
ul {
	margin: 0 0 20px 16px;
	padding: 2px 0 0;
}
ul li {
	list-style: disc;
	text-align: left;
	line-height: 1.4;
	padding-left: 15px;
	padding-bottom: 8px;
}
ol {
	margin: 0 0 15px 20px;
	padding: 0;
}
ol li {
	list-style: decimal;
	padding-left: 15px;
	padding-bottom: 20px;
	text-align: left;
	line-height: 1.4;
}
hr {
	border: 0;
	border-top: 1px solid #e5e5e5;
	margin: 0;
	padding: 0;
	height: 20px;
	clear: both;
}
blockquote {
	position: relative;
	text-align: justify;
	margin: 0 0 40px;
}
blockquote:before {
	content: "";
	background: url(../images/bg-quote-l.png) no-repeat left top;
	position: absolute;
	top: 0;
	left: -30px;
	width: 25px;
	height: 25px;
}
blockquote p {
	margin: 0 0 5px;
	font-size: 15px;
	line-height: 1.6;
	padding: 0;
}
blockquote p:after {
	content: "";
	background: url(../images/bg-quote-r.png) no-repeat left top;
	height: 25px;
	margin: 5px 0 0 5px;
	position: absolute;
	width: 25px;
}
/*--- Fields ---*/
.field {
	padding: 0;
	margin: 0;
}
.field label {
	display: block;
	padding: 0 0 3px;
}
.field label span {
	color: #F00;
}
input[type="text"], textarea, select {
	padding: 5px 10px;
	height: 36px;
	color: #333;
	font: 15px/1 "Century Gothic", Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0 0 10px;
	width: 100%;
	max-width: 400px;
	border: 1px solid #a8a8a8;
	-webkit-box-shadow: -5px 5px 5px rgba(205,205,205,0.4) inset;
	-moz-box-shadow: -5px 5px 5px rgba(205,205,205,0.4) inset;
	box-shadow: -5px 5px 5px rgba(205,205,205,0.4) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="text"]:focus, textarea:focus, select:focus {
	box-shadow: 0 0 3px #1f2e5d;
}
textarea {
	height: auto;
	overflow: auto;
	line-height: 18px;
	padding: 10px;
	max-width: 500px;
}
select {
	height: 35px;
	padding: 5px;
	width: 100%;
	max-width: 420px;
}
input[type="text"].large, textarea.large, select.large {
}
button, .button, input[type="submit"], input[type="button"] {
	background: #a99b69;
	color: #fff;
	border: 0;
	font: bold 18px/1 "Century Gothic", Arial, Helvetica, sans-serif;
	padding: 10px 30px;
	cursor: pointer;
	text-align: center;
	min-width: 95px;
	margin: 0 0 10px;
	display: inline-block;
	text-decoration: none;
}
button:hover, .button:hover, input[type="submit"]:hover, input[type="button"]:hover {
	color: #fff;
	opacity: 0.8;
	text-decoration: none;
}
button.large, .button.large, input[type="submit"].large, input[type="button"].large {
	padding: 15px 35px;
	font-size: 20px;
}
button.min, .button.min {
	min-width: 140px;
}
.btn-red, .bg-red {
	background: #d1252a !important;
}
.btn-orange, .bg-orange {
	background: #f37a36 !important;
}
.btn-pink, .bg-pink {
	background: #ee4d62 !important;
}
.btn-yellow, .bg-yellow {
	background: #f6ae01 !important;
}
.g-recaptcha {
	transform: scale(0.77);
	transform-origin: 0 0;
}
/* Utilities */
.left {
	float: left;
}
.right {
	float: right;
}
img.left {
	margin: 0 25px 5px 0;
}
img.right {
	margin: 0 0 5px 25px;
}
.clearall {
	clear: both;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.radius {
	border-radius: 3px;
}
.link-more {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
}
ul.smedia-list {
	margin: 0;
	padding: 0;
}
ul.smedia-list li {
	list-style: none;
	display: inline-block;
	padding: 2px 5px;
}
ul.smedia-list li a {
	font-size: 0;
}
ul.smedia-list li a .icon {
	font-size: 20px;
}
/*=== wrapper ===*/	
#wrapper {
	position: relative;
	overflow: hidden;
}
.container {
	max-width: 1030px;
	padding: 0 20px;
	position: relative;
	margin: 0 auto;
 *zoom: 1;
}
.container:before, .container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}
/*=== Header ===*/
#header {
	overflow: hidden;
}
#logo {
	float: left;
	margin: 0 0 0 10px;
	max-width: 310px;
}
.head-social {
	float: right;
	padding: 10px 20px 0 0;
}
.head-social ul.smedia-list li a {
	background: #d32e33;
	color: #fff;
	display: block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	text-align: center;
	border-radius: 50%;
}
.head-social ul.smedia-list li a .icon:before {
	line-height: 35px;
}
.btn-phone {
	float: right;
	font-size: 24px;
	padding: 10px 25px 0 0;
	letter-spacing: 3px;
	color: #58585b;
}
.btn-phone a {
	text-decoration: none;
	color: #58585b;
}
.btn-phone a:hover {
	color: #d43f03;
}
.btn-phone .fi-phone-circle {
	font-size: 30px;
	line-height: 1;
	vertical-align: middle;
}
.head-social > span {
	display: none !important;
}
/*--- Menu ---*/
#menu {
	text-align: center;
}
#res-menu {
}
#menu ul {
	margin: 0 -30px;
	padding: 0;
}
#menu ul li {
	list-style: none;
	list-style-image: none;
	margin: 0 30px;
	padding: 0;
	display: inline-block;
	position: relative;
}
#menu ul li a {
	display: inline-block;
	font: 400 15px/35px "Century Gothic", Arial, Helvetica, sans-serif;
	padding: 0;
	height: 35px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #252525;
	vertical-align: top;
}
#menu ul li a:hover, #menu ul li:hover > a {
	color: #d43f03;
}
#menu ul li.selected > a {
	border-bottom: 3px solid #d43f03;
}
/* 2nd level */
#menu ul li:hover ul {
	left: 0;
	opacity: 1;
}
#menu ul ul {
	background: #fff;
	position: absolute;
	width: 280px;
	left: -9999px;
	top: 30px;
	float: none;
	z-index: 10000;
	padding: 5px 0;
	margin: 0;
	opacity: 0;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
	box-shadow: -1px 1px 2px rgba(0,0,0,0.4);
}
#menu ul ul li {
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
	float: none;
}
#menu ul ul li + li {
	border-top: 1px solid #ccc;
}
#menu ul ul li a {
	height: auto;
	line-height: 1;
	padding: 10px 15px;
	min-height: 10px;
	display: block;
	color: #8f939b;
	margin: 0;
	border: 0;
	text-align: left;
}
#menu ul ul li:hover > a, #menu ul ul li a:hover, #menu ul ul li.selected > a {
	color: #d43f03;
}
#menu ul ul li.selected > a {
	background: none;
}
#menu ul ul li.selected > a:before, #menu ul ul li.selected > a:after {
	display: none;
}
/* 3rd level */
#menu ul li:hover ul ul {
	left: -99999px;
}
#menu ul ul li:hover ul {
	left: 100%;
	top: -1px;
}
#menu ul ul ul {
	border: 1px solid #c8c8c8;
}
/*=== Banner ===*/
#banner {
	position: relative;
	overflow: hidden;
}
#banner figure img {
	width: 100%;
}
#banner figcaption {
	width: 760px;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#banner figcaption h3 {
	font-size: 45px;
	color: #dd404e;
	font-weight: 400;
	line-height: 1;
	padding: 0 0 5px;
	max-width: 490px;
}
#banner figcaption h3 strong {
	font-size: 55px;
	text-transform: uppercase;
}
#banner figcaption h4 {
	font-size: 28px;
	font-weight: 300;
	color: #626262;
	padding: 0;
	line-height: 1;
	max-width: 490px;
}
#banner figcaption p {
	font-size: 18px;
	color: #58585b;
	max-width: 490px;
	padding: 0;
}
#slider {
	margin: 0;
	padding: 0;
}
#slider li {
	list-style: none;
	margin: 0;
	padding: 0;
	max-height: 570px;
	overflow: hidden;
}
#slider li img {
	min-width: 100%;
	max-width: none;
	min-height: 100%;
	position: relative;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
#slider .slide-caption {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#slider .caption-box h3 {
	font-size: 60px;
	color: #dd404e;
	font-weight: 400;
	line-height: 1;
	padding: 0 0 5px;
}
#slider .caption-box h3 strong {
	font-size: 70px;
	text-transform: uppercase;
}
#slider .caption-box h4 {
	font-size: 35px;
	font-weight: 300;
	color: #626262;
	padding: 0;
	line-height: 1;
}
#slider .caption-box p {
	font-size: 24px;
	line-height: 1.2;
	color: #58585b;
}
.training-box {
	width: 312px;
	background: #fff;
	text-align: center;
	border-radius: 3px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
.training-head {
	background: #d32e33;
	color: #fff;
	padding: 15px 25px;
	border-radius: 3px 3px 0 0;
}
.training-head h5 {
	color: #fff;
	font: bold 24px "Myriad Pro", Myriad, Arial, Helvetica, sans-serif;
	line-height: 1;
	padding: 0 0 10px;
	text-align: center;
}
.training-head p {
	padding: 0;
	font: 18px "Myriad Pro", Myriad, Arial, Helvetica, sans-serif;
}
.training-body {
	padding: 10px;
	color: #737272;
}
.training-body h5 {
	font: bold 20px "Open Sans", Arial, Helvetica, sans-serif;
	color: #737272;
	text-transform: uppercase;
	padding: 0 0 10px;
}
.training-body p {
	font: 600 17px "Open Sans", Arial, Helvetica, sans-serif;
	padding: 0 0 10px;
	letter-spacing: 1px;
}
.training-box form {
	position: relative;
	padding: 0 100px 0 0;
	margin: 0 5px;
}
.training-box form .field input {
	border: 0;
	font-size: 14px;
	border-radius: 0;
	margin: 0;
}
.training-box form .action {
	position: absolute;
	right: 0;
	bottom: 0;
}
.training-box form input {
	font-family: "Myriad Pro", Myriad, Arial, Helvetica, sans-serif;
}
.training-box form .action .button {
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	padding: 10px 20px;
}
.shippingDiv > span {
	display: none;
}
.bx-pager {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 15px;
	z-index: 999;
	text-align: center;
}
.bx-pager-item {
	display: inline-block;
	margin: 0 5px;
}
.bx-pager-item a {
	background: #bebdb9;
	display: block;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
	font-size: 0;
	border-radius: 50%;
}
.bx-pager-item a.active {
	background: #dd404e;
}
/*=== Content ===*/
#content {
	position: relative;
	background: #fff;
	padding: 20px 0 160px;
}
#content:after {
	content: "";
	background: #ee4d62;
	height: 160px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.welcome {
	background: #fcefef;
	padding: 20px 0;
	margin: 0 0 30px;
}
.welcome h1 {
	font-size: 30px;
	position: relative;
	text-transform: uppercase;
	padding: 0;
}
.welcome h1:before {
	content: "";
	position: absolute;
	left: 0;
	top: 60%;
	width: 40px;
	height: 4px;
	background: #dd404e;
	display: none;
}
.welcome h1 span {
	display: block;
	text-align: right;
	color: #dd404e;
	padding: 20px 0 0;
	position: relative;
}
.welcome h1 span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 15px;
	width: 40px;
	height: 4px;
	background: #dd404e;
}
/*-------------------------------*/

.services {
	background: #fff;
}
.services .row {
	margin: 0 -70px;
}
.services .row .cols {
	padding: 0 70px;
}
.service-box {
	text-align: center;
	font-size: 15px;
	margin: 0 0 50px;
}
.service-box > img {
	height: 76px;
}
.service-box h5 {
	padding: 15px 0;
	text-align: center;
}
.service-box p {
	text-align: justify;
	min-height: 390px;
}
/*-------------------------------*/

.video {
	background: #faeee9;
	padding: 100px 0;
}
.video-box {
	background: #fff;
	margin: 0 -180px;
	padding: 60px 180px;
}
/*-------------------------------*/

.subscribe {
	background: url(../images/bg-complimentary.jpg) no-repeat center center #9c9c9f;
	background-size: cover;
	padding: 100px 0;
	text-align: center;
	color: #fff;
	font-size: 24px;
}
.subscribe h2 {
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	margin: 0;
	padding: 0 0 30px;
	text-align: center;
}
.subscribe h2:before {
	display: none;
}
.subscribe .field-group {
	max-width: 650px;
	margin: 0 auto;
}
.subscribe .field-group [type="text"] {
	border: 0;
	height: 60px;
	padding: 15px;
}
.subscribe .field-group .button {
	padding: 20px 30px;
	font-size: 20px;
	line-height: 1;
	text-transform: uppercase;
}
/*-------------------------------*/

.clients {
	background: #f6ebe5;
	padding: 100px 0;
}
.client-list {
	margin: 0 -52px;
	padding: 0;
}
.client-list li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px 0 0;
	margin: 0 -4px 0 0;
}
.client-list figure {
	background: #fff;
	margin: 0 0 10px;
	width: 208px;
	height: 120px;
	line-height: 120px;
	text-align: center;
}
/*-------------------------------*/

.testimonials {
	background: url(../images/bg-client-testi.jpg) no-repeat center top;
	background-size: cover;
	padding: 90px 0 15px;
}
.client-say {
	background: #fff;
	margin: 0 0 15px -50px;
	padding: 15px 20px 20px 50px;
}
.testi-list {
	overflow: hidden;
}
.testi-list .testi-box {
	background: #fff;
	padding: 10px;
	width: 21%;
	float: left;
}
.testi-box q {
	position: relative;
}
.testi-box q:before, .testi-box q:after {
	display: none;
}
.testi-box q p:before {
	content: '\201C';
	position: absolute;
	left: 5px;
	font-size: 55px;
	line-height: 1;
	margin: -5px 0 0;
}
.testi-box q p {
	font: 13px "Times New Roman", Georgia, serif;
	position: relative;
	background: #f37a36;
	color: #fff;
	padding: 35px 10px 10px 35px;
	min-height: 210px;
	text-align: justify;
	margin: 0 0 5px;
}
.testi-box q.orange p {
	background: #f37a36;
}
.testi-box q.red p {
	background: #d1252a;
}
.testi-box q.pink p {
	background: #dd404e;
}
.testi-box q cite {
	color: #58585b;
	font-size: 14px;
	line-height: 1;
	display: block;
	text-align: right;
}
.testi-box q cite strong {
	display: inline-block;
	padding: 0 0 3px;
}
/*-------------------------------*/

.blog {
	background: #f6ebe5;
	padding: 130px 0;
}
.blog-box {
	background: #fff;
	margin: 0 -50px;
	padding: 35px 50px;
}
.post-item {
}
.post-item .button {
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 14px;
}
.post-date {
	position: relative;
	width: 130px;
	padding: 15px 0 10px;
	text-align: center;
	color: #fff;
	line-height: 1;
	font-size: 19px;
	margin: 0 auto -25px;
	border-radius: 8px;
}
.post-body {
	padding: 10px 0 0;
	font-size: 14px;
	text-align: justify;
}
.post-body h3 {
	font-size: 18px;
	font-weight: 600;
	padding: 0 0 10px;
	min-height: 74px;
}
.post-body h3 a {
	color: #58585b;
}
/*-------------------------------*/

.media {
	background: #c6c6c7;
	position: relative;
}
.media h2 {
	padding: 0;
	margin: 0;
	text-align: right;
	color: #fff;
	font-size: 60px;
	font-weight: bold;
	line-height: .8;
	letter-spacing: 2px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 675px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.media h2:before {
	display: none;
}
.media h2 a {
	color: #e06f0a;
	font-size: 18px;
}
.media img {
	width: 100%;
}
/*-------------------------------*/

.pagecontent {
	min-height: 500px;
	font-size: 16px;
	padding: 0 0 30px;
	text-align: justify;
}
.pagecontent .container {
	max-width: 790px;
}
.pagecontent h1 {
	font-size: 30px;
	position: relative;
	text-transform: uppercase;
	min-height: 90px;
	padding: 15px 0 35px;
	margin: 0 0 22px;
	z-index: 1;
}
.pagecontent h1:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 22px;
	width: 40px;
	height: 4px;
	background: #dd404e;
}
.pagecontent h1:after {
	content: "";
	background: #fcefef;
	position: absolute;
	left: -500%;
	right: -500%;
	top: 0;
	bottom: 0;
	z-index: -1;
}
.workshop-box {
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 10px;
	margin: 0 0 20px;
}
.workshop-box h4 {
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 15px;
}
.workshop-box h5 {
	font-size: 14px;
	font-style: italic;
	padding: 0 0 12px;
	text-transform: none;
}
.workshop-box p {
	padding: 0 0 10px;
	line-height: 1.3;
	min-height: 86px;
}
.workshop-box .button {
	margin: 0;
}
.workshop-img {
	float: left;
	max-width: 278px;
}
.workshop-body {
	font-size: 14px;
	margin: 8px 0 0 295px;
}
.in-services {
	text-align: center;
}
.in-services h5 {
	padding-top: 10px;
	text-align: center;
}
.in-services p {
	line-height: 1.6;
	text-align: left;
}
.subscribe.inner {
	background: url(../images/bg-complimentary.jpg) no-repeat center top / cover;
	padding: 50px 0;
	margin: 0 0 8px;
}
.subscribe.inner h2 {
	font-size: 36px;
}
.subscribe.inner p {
	font-size: 18px;
}
.subscribe.impressario {
	background: url(../images/Banner_Impressario_clean.jpg) no-repeat center top / cover;
}
.subscribe.impressario h2 {
	color: #f7434f;
	text-transform: none;
}
.subscribe.impressario p {
	color: #333333;
}
.contact-body {
	font-size: 14px;
	text-align: justify;
}
.contact-form {
	border: 1px solid #a8a8a8;
	padding: 15px;
	max-width: 320px;
	margin-left: auto;
}
.contact-form .action {
	margin: 15px 0 -10px;
}
.btn-block {
	width: 100%;
}
address {
}
address span {
	display: block;
	padding: 10px 0;
}
/* Blog */
.blog-posts {
}
.blog-entry {
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 15px;
	margin: 0 0 50px;
}
.blog-title {
	font: 30px "Myriad Pro", Arial, Helvetica, sans-serif;
	padding: 0 0 35px;
	text-align: left;
	color: #3a3838;
	letter-spacing: 1px;
}
.blog-title a {
	color: #3a3838;
}
.blog-title a:hover {
	color: #d1252a;
}
.blog-date {
	font-size: 14px;
	margin: 0 0 15px;
}
.blog-img {
	margin: 0 0 30px;
}
.blog-body {
	padding: 0 10px;
	font-size: 14px;
}
.blog-side {
	margin: 0 0 0 -10px;
}
.blog-side h2 {
	padding: 0 0 15px;
	margin: 0 0 20px;
}
.side-social {
	margin: 0 0 50px;
}
.side-social ul.smedia-list {
	margin-right: -5px;
}
.side-social ul.smedia-list li {
	padding: 0 5px 5px 0;
}
.side-social ul.smedia-list li a {
	background: #d32e33;
	color: #fff;
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	border-radius: 50%;
}
.side-social ul.smedia-list li a .icon {
	font-size: 18px;
}
.side-social ul.smedia-list li a .icon:before {
	line-height: 30px;
}
.recent-posts {
	margin: 0 0 30px 10px;
	line-height: 1.2;
}
.recent-posts ul {
	margin: 0;
	padding: 0;
}
.recent-posts ul li {
	list-style: none;
	padding: 0 0 10px;
}
.recent-posts a {
	font-size: 14px;
	line-height: 1.2;
	display: inline-block;
	color: #666;
	text-decoration: underline;
}
.recent-posts a:hover {
	color: #d1252a;
}
.side-subscribe {
	background: #d63c41;
	color: #fff;
	padding: 15px 8px 10px;
	margin: 0 0 25px;
}
.side-subscribe h5 {
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	margin: 0 -10px 0 0;
	text-align: left;
}
.side-subscribe .action {
	text-align: right;
	margin-bottom: 0;
}
.field.email input {
	border: 0;
	background: url(../images/icon-email.png) no-repeat 5px center #fff;
	padding-left: 40px;
}
.button.small {
	padding: 8px 5px;
	font-size: 14px;
	text-transform: uppercase;
}
.side-facebook {
	margin: 0 0 30px;
}
.blog-categories {
}
.blog-categories h2 {
	font-size: 24px;
}
.blog-categories ul {
	margin: 0;
	padding: 0;
}
.blog-categories ul li {
	list-style: none;
	padding: 0;
	margin: 0 0 5px;
	border-bottom: 1px solid #e6dfdf;
}
.blog-categories ul li a {
	display: inline-block;
	padding: 10px 15px;
	color: #666;
	font-size: 16px;
}
.blog-categories ul li a:hover {
	color: #d1252a;
}
.testi-inner {
	position: relative;
	z-index: 1;
	margin: 0 0 50px;
	padding: 30px 0;
}
.testi-inner:before {
	content: "";
	background: url(../images/bg-client-testi.jpg) no-repeat center top;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	margin-left: -50vw;
	width: 100vw;
	z-index: -1;
}
.testi-inner .client-say {
	margin: 0 0 10px;
	width: 80%;
	font-size: 12px;
}
.testi-list.two-cols .testi-box {
	width: 45%;
	max-width: 100%;
}
/* Products */
.product-item {
	border: 1px solid #e5e5e5;
	padding: 10px;
	margin: 0 0 30px;
	overflow: hidden;
}
.product-img {
	width: 240px;
	min-height: 285px;
	line-height: 270px;
	padding: 5px;
	text-align: center;
	border: 1px solid #e5e5e5;
	float: left;
}
.product-img img {
	display: inline-block;
	vertical-align: middle;
}
.product-img + .product-desc {
	margin: 0 0 0 250px;
}
.product-desc {
	padding: 15px 0 0;
	font-size: 14px;
	line-height: 1.4;
}
.product-desc h4 {
	font-size: 18px;
	font-weight: bold;
}
.product-desc ul li {
	padding-bottom: 5px;
}
.product-price {
	padding: 0 0 15px;
	font-style: italic;
}
.product-body {
	min-height: 90px;
}
.product-buttons .button {
	margin-bottom: 15px;
}
#catshopbuy > img {
	margin-bottom: -15px;
}
/* Cart */
.tbl-shopcart {
	width: 100%;
}
.tbl-shopcart .var {
	border: 1px solid #d5d5d5;
}
.tbl-shopcart .var th {
	font-weight: bold;
	font-size: 14px;
	line-height: 1.2;
	padding: 10px;
}
.thquantity {
	width: 60px;
	text-align: center;
}
.thremove {
	width: 100px;
}
.thprice {
	width: 100px;
}
.thtotal {
	width: 100px;
	text-align: center;
}
.tbl-shopcart .val {
	border: 1px solid #d5d5d5;
}
.tbl-shopcart .val td {
	font-size: 13px;
	line-height: 1.2;
	vertical-align: top;
	padding: 15px 10px;
}
.tdprodimg {
	padding-right: 0;
}
.tdprodname span {
	display: block;
	padding: 10px 0 0;
}
.tdquantity input {
	width: 50px;
	text-align: center;
}
.tdremove a {
	color: #999;
}
.tdtotal {
	text-align: center;
}
.productitemcell {
	height: auto;
}
.productitemcell .productitemcell {
	height: 150px;
}
.new-link {
	color: #58585b !important;
	font-weight: bold;
	font-size: 16px !important;
	margin-top: 2px;
	position: relative;
	text-align: center;
	line-height: 35px !important;
}
.cart {
	background: transparent url("/images/cart.png") no-repeat scroll center top / 39px 39px;
	height: 42px;
}
.cart a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.secure-payment > h4 {
	margin-bottom: 8px;
	padding-bottom: 35px;
}
.sec-checkout .five.cols {
	border: 2px solid #d8d8d8;
	padding: 25px 20px;
}
.secure-payment > input {
	width: 100%;
}
.secure-payment p:last-of-type {
	margin-bottom: 15px;
}
.payp {
	margin-top: 212px;
}
.payp > img {
	display: block;
	margin: auto;
}
.tbl-shopcart .total > td {
	padding: 0;
	vertical-align: top;
}
.total .discount {
	background: #f2f2f2;
	margin: 30px 0 20px;
	min-height: 110px;
	padding: 20px 15px;
}
.total .discount h5 {
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 10px;
}
.input-group {
	max-width: 338px;
	padding: 0 100px 0 0;
	position: relative;
}
.input-group [type="submit"] {
	background: #000;
	font-size: 14px;
	line-height: 1;
	min-width: 100px;
	padding: 10px 15px;
	/*position: absolute;*/
	right: 0;
	top: 0;
}
.discount {
	padding-bottom: 1px !important;
}
.shippingDiv {
	margin-bottom: 9px !important;
}
.tbl-subtotal {
	background: #f2f2f2;
	width: 100%;
	margin: 30px 0 20px;
	height: 121px;
}
.productitemcell > a {
	color: #58585b;
}
.btn-paypal > img {
	width: 100%;
}
.smedia-list img {
	margin-top: -8px;
	width: 40px;
}
.tbl-subtotal th {
	width: 100px;
	font-size: 14px;
}
.tbl-subtotal td {
	width: 100px;
	font-size: 14px;
	text-align: center;
}
.tbl-subtotal .tdsub {
	padding: 10px 0 25px;
}
.tbl-subtotal .tdgrand {
	font-weight: bold;
	font-size: 15px;
	padding: 0px 0 10px;
}
.tdcheckout {
	width: 225px;
}
.payment-note {
	background: #f2f2f2;
	padding: 15px;
	font-size: 11px;
	line-height: 1.2;
	margin: 0 20px 0 0;
}
.payment-note h5 {
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 10px;
}
.payment-note p {
	padding: 0 0 15px;
}
.payment-note p .right {
	margin-left: 10px;
}
.tdcheckout h5 {
	color: #999;
	font-size: 12px;
	font-weight: bold;
	margin: auto auto 3px;
	padding: 0 0 10px;
	width: 192px;
}
.button.btn-checkout {
	background: #000;
}
.sec-checkout {
	padding: 10px 0 0;
}
.sec-checkout h4 {
	color: #000000;
	font-size: 16px;
}
.sec-checkout [type="text"] {
	color: #333;
	border-color: #333;
}
.num-circle {
	display: inline-block;
	width: 28px;
	height: 28px;
	text-align: center;
	line-height: 23px;
	border: 2px solid #d12328;
	color: #d12328;
	margin: 0 5px 0 0;
	vertical-align: middle;
	border-radius: 50%;
}
.customer-info {
	margin: 0 0 30px;
}
.secure-payment {
	font-size: 14px;
}
.secure-payment img.right {
	margin: -20px 0 0 15px;
}
.paypal-secure {
	margin: -140px 0 0;
}
/*=== Footer ===*/
#footer {
	background: #2f2f2f;
	color: #464646;
}
.foot-box {
	position: relative;
	z-index: 1;
	padding: 30px 0;
}
.foot-box:before {
	content: "";
	background: #1e1e1e;
	width: 90%;
	position: absolute;
	top: -80px;
	bottom: 0;
	left: -170px;
	z-index: -1;
	-webkit-transform: skew(-40deg);
	-moz-transform: skew(-40deg);
	transform: skew(-40deg);
}
.foot-box:after {
	content: "";
	background: #1e1e1e;
	width: 90%;
	position: absolute;
	top: -80px;
	bottom: 0;
	right: -170px;
	z-index: -1;
	-webkit-transform: skew(40deg);
	-moz-transform: skew(40deg);
	transform: skew(40deg);
}
.foot-enquire {
	background: #d1252a;
	max-width: 775px;
	margin: -135px auto 35px;
	padding: 20px 25px;
	overflow: hidden;
}
.foot-enquire h4 {
	display: inline-block;
	padding: 0;
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 5px;
	text-transform: uppercase;
	color: #fff;
	max-width: 490px;
	text-align: center;
}
.foot-enquire .button {
	font-size: 25px;
	margin: 5px 0 0 0;
	float: right;
	padding: 20px 35px;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.foot-menu {
	text-align: center;
	margin: 0 -50px 50px;
	border: 1px solid #555;
	padding: 15px 0;
}
.foot-menu ul {
	margin: 0;
	padding: 0;
}
.foot-menu ul li {
	list-style: none;
	display: inline-block;
	padding: 0;
}
.foot-menu ul li a {
	display: inline-block;
	color: #555;
	padding: 0 18px;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
}
.foot-menu ul li a:hover {
	color: #ccc;
}
.foot-social {
	margin: 0 0 30px;
}
.foot-social ul {
	text-align: center;
}
.foot-social ul li {
	padding: 0 35px;
}
.foot-social ul li a {
	color: #464646;
}
.foot-social ul li a:hover {
	color: #fff;
}
.foot-social ul li a .icon {
	font-size: 40px;
}
.foot-logo {
	text-align: center;
	font-size: 16px;
}
.foot-logo img {
	margin: 0 0 15px;
}
.foot-logo p {
	letter-spacing: 2px;
}
.foot-logo p [class*="phone"] {
	font-size: 22px;
	line-height: 1;
	color: #7b7b7b;
	vertical-align: middle;
}
.foot-logo p a {
	color: #464646;
}
.foot-logo p a:hover {
	color: #fff;
}
.copyright {
	font-size: 12px;
	text-align: center;
	margin: 20px 0 -10px;
}
/**additional css**/
table.photogalleryTable {
}
table.photogalleryTable td {
	float: left;
	width: 22%;
}
table.photogalleryTable td img {
	border: 2px solid #0e4e8f;
	max-width: 98%
}
#recaptcha_area, #recaptcha_table {
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	transform: scale(0.95);
	-webkit-transform-origin: left top 0;
	-moz-transform-origin: left top 0;
	transform-origin: left top 0;
}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
	line-height: 0!important;
}
.recaptcha_input_area, #recaptcha_response_field {
	height: 32px!important;
}
.g-recaptcha iframe {
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	transform: scale(0.95);
	-webkit-transform-origin: left top 0;
	-moz-transform-origin: left top 0;
	transform-origin: left top 0;
}
.video-embed iframe {
	width: 100%;
}
#slider .slide-caption {
	top: 25px;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}
.training-box.des {
	position: absolute;
	bottom: 30px;
	z-index: 999;
}
.orange {
	color: #f37a36 !important;
}
.red {
	color: #dd404e !important;
}
.training-box form.v2 {
	margin: 0;
	padding: 0;
}
.training-box form.v2 .field {
	margin-bottom: 5px;
	clear: both;
	overflow: hidden;
}
.training-box form.v2 .half {
	width: 50%;
	float: left;
	clear: none;
}
.training-box form.v2 .half + .half {
	padding-left: 5px;
}
.training-box form.v2 .group [type="text"] {
	width: 70%;
	float: left;
}
.training-box form.v2 .group [type="submit"] {
	width: 30%;
	float: left;
	min-width: 10px;
	padding: 11px 5px;
	border: 0;
}
.training-box form.v2 .field input[type="text"] {
	box-shadow: none;
	border: 1px solid #ddd;
}
.training-box form.v2 .g-recaptcha > div {
	height: 38px !important;
	width: 142px !important;
}
.training-box form.v2 .g-recaptcha iframe {
	-webkit-transform: scale(0.47);
	-moz-transform: scale(0.47);
	transform: scale(0.47);
}
.post-body img {
	display: none;
}
.blog-body span img {
	display: none;
}
.blog-body span a {
	color: #000 !important;
}
.shippingCountryDiv {
/*display:none;*/
}
select.shippingDropDown {
	width: 233px !important;
}
input#DiscountCode, input#GiftVoucher {
	width: 127px !important;
}
.blog-box .blog-entry {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e5e5e5;
	float: left;
	margin: 0 10px 50px;
	padding: 15px;
	width: 30%;
}
.blog-box .blog-share {
	display: none;
}
ul.prod_list {
	margin-left: 15px;
}
ul.prod_list li {
	line-height: 1.5em;
	list-style: outside none disc !important;
	padding-bottom: 5px;
}
.product-buttons img {
	cursor: pointer;
}
.product-name a {
	color: #58585b;
}
.shop-main li {
	padding-left: 0 !important;
}
.product-body p, .post-body p {
	text-align: justify;
}
.btn-paypal {
	position: relative;
	top: 10px;
}
div.view-cart {
	float: right;
}
/*=== MEDIA QUERIES ==================================================

	1024px - Ipad Landscape 
	768px -  Ipad Portrait 
	640px -  Small Tablet
	480px -  Phone Landscape
	320px -  Phone Portrait

=============================================*/

img {
	max-width: 100%;
	height: auto;
}
.menu-mobile {
	display: none;
}
#lightbox {
}
#outerImageContainer {
	min-width: 420px;
}
#imageDataContainer {
	min-width: 420px;
}

/* Desktop */
@media only screen and (max-width: 1240px) {
#logo {
	margin: 0 0 0 20px;
}
#banner figure img {
	height: 220px;
	width: auto;
	max-width: none;
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
}
}


/* Tablet Landscape (devices and browsers) */
@media only screen and (max-width: 1050px) {
.container {
	width: 1000px;
}
#menu ul li {
	margin: 0 13px;
}
#menu ul li a {
	font-size: 14px;
}
.client-list {
	margin: 0;
}
.testi-list .testi-box {
	width: 40%;
}
}

/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 1020px) {
.container {
	width: 744px;
}
#banner figcaption {
	width: 704px;
}
#slider .slide-caption {
	width: 560px;
}
#slider .slide-caption h2 {
	font-size: 30px;
}
.service-box p {
	min-height: 10px;
}
.post-item {
	margin: 0 0 30px;
}
.post-img {
}
.post-img img {
	width: 100%;
}
.foot-box {
	padding: 80px 0 60px;
}
.foot-box::before, .foot-box::after {
	transform: none;
}
.foot-enquire {
	max-width: 440px;
}
.foot-enquire h4 {
	font-size: 18px;
	padding-left: 0;
}
.foot-enquire {
	max-width: none;
	text-align: center;
}
.foot-enquire h4 {
	display: block;
	max-width: none;
	margin: 0 0 20px;
}
.foot-enquire .button {
	float: none;
	padding: 10px 30px;
}
}



/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {
body {
	overflow: hidden;
	position: relative;
}
a:focus {
	opacity: 0.6;
}
.left, .right {
	float: none !important;
}
img.left, img.right {
	float: none;
	margin: 0 0 15px !important;
}
.container {
	max-width: 360px;
	margin: 0 auto;
	width: auto;
}
#header {
	padding: 10px 0 5px;
}
#logo {
	margin: 0 auto 10px;
	float: none;
}
.head-social {
	float: none;
	padding: 10px 0;
	text-align: center;
}
.btn-phone {
	display: none;
}
.btn-enquire {
	position: static;
	margin: 0 auto;
	max-width: 220px;
	display: block;
}
#menu {
	background: #58585b;
	position: relative;
	z-index: 9999;
	padding: 0 0 5px;
	border: 0;
}
#menu .menu-default {
	position: relative;
}
/* 1st level */
#menu ul {
	text-align: center;
	position: absolute;
	top: 0;
	width: 100%;
	display: none;
	background: #fff;
	border: 3px solid #d4d5d8;
	border-radius: 2px;
	margin: 0;
}
#menu ul li {
	display: block;
	margin: 0;
}
#menu ul li a {
	display: block;
	border-bottom: 1px solid #d4d5d8;
	line-height: normal;
	height: auto;
	padding: 15px !important;
}
#menu ul li.selected > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-size: auto 100%;
}
/* 2nd level */
#menu ul li:hover ul {
	position: relative;
}
#menu ul ul {
	display: block;
	top: auto;
	width: auto;
	padding: 0;
}
#menu ul ul li a {
	text-align: center;
	border-bottom: 1px solid #d4d5d8;
	padding: 12px !important;
}
#menu .menu-mobile {
	display: block;
	margin: 0 -10px;
	text-align: center;
}
#menu .menu-mobile > div {
	display: inline-block;
	padding: 0 40px;
}
#menu .menu-mobile > div a {
	color: #d32e33;
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
}
#menu .menu-mobile > div a span {
	display: block;
	font-size: 45px;
	line-height: 1;
}
#menu .menu-mobile > div a span:before {
	vertical-align: middle;
}
#menu .icon-book a {
	display: inline-block;
	color: #cddb29;
}
#slider {
}
#slider li {
	padding: 0;
}
#slider li img {
	height: auto;
	left: auto;
	width: 100%;
	max-width: none;
	min-height: 10px;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}
#slider .slide-caption {
}
#slider .caption-box h4 {
	font-size: 22px;
}
#slider .caption-box h3 {
	font-size: 35px;
}
#slider .caption-box h3 strong {
	font-size: 45px;
}
#slider .caption-box p {
	font-size: 18px;
}
#slider .slide-caption .training-box {
	display: none;
}
#banner {
	overflow: visible;
}
#banner figcaption {
	max-width: 360px;
	width: auto;
}
#banner figcaption h4 {
	font-size: 22px;
}
#banner figcaption h3 {
	font-size: 35px;
}
#banner figcaption h3 strong {
	font-size: 45px;
}
#banner figcaption p {
	font-size: 18px;
}
#banner figure img {
	height: auto;
	width: 100%;
	max-width: none;
	position: relative;
	left: auto;
	transform: none;
}
#banner .bx-wrapper {
	position: relative;
}
#content {
	padding-bottom: 0;
}
#content:after {
	display: none
}
.pagecontent .container {
	max-width: 360px;
}
.service-box p {
	min-height: 10px;
}
.subscribe {
	background: #9c9c9f url("../images/bg-complimentary-mb.jpg") no-repeat scroll center center / cover;
}
.subscribe h2 {
	font-size: 30px;
}
.subscribe p {
	max-width: 250px;
	margin: 0 auto;
}
.subscribe p ~ br {
	display: none;
}
.subscribe .field-group [type="text"] {
	max-width: 170px;
	text-align: center;
}
.subscribe.inner h2 {
	width: 270px;
	margin: 0 auto;
}
.client-list li {
	width: 50%;
}
.client-list li figure {
	width: auto;
	padding: 0 10px;
}
.client-say {
	margin: 0 0 15px;
	padding: 15px;
}
.testi-list {
	max-width: 360px;
	margin: 0 auto;
}
.testi-list .testi-box {
	width: auto;
}
.blog-box {
	margin: 0;
	padding: 15px;
}
.post-item {
	margin: 0 0 30px;
}
/*.media h2 {font-size: 25px; width: 305px;}
	.media h2 a {font-size: 12px;}*/
.media {
	position: relative;
	height: 500px;
}
.media img {
	max-width: none;
	height: 100%;
	width: auto;
	position: relative;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.media h2 {
	width: 205px;
	text-align: left;
	line-height: 1.2;
}
.media h2 .link-more {
	float: right;
	padding: 10px 0 0;
}
.workshop-img {
	float: none;
	margin: 0 0 10px;
	max-width: none;
}
.workshop-img img {
	width: 100%;
}
.workshop-body {
	margin: 0;
}
.testi-inner .client-say, .testi-list.two-cols .testi-box {
	width: auto;
}
.product-img {
	float: none;
	width: auto;
}
.product-img + .product-desc {
	margin: 0;
}
.product-body {
	min-height: 10px;
}
.training-box.mob {
	margin: 0 0 -20px;
	width: auto;
	position: relative;
	z-index: 999;
}
.training-box.mob .training-head {
	border-radius: 0;
}
.training-box.mob .training-head > * {
	max-width: 230px;
	margin: 0 auto;
}
.training-box.mob .training-body > * {
	max-width: 300px;
	margin: 0 auto;
}
.training-box.mob .training-body form {
	max-width: 220px;
	padding: 0 0 10px;
}
.training-box.mob form input {
	margin-bottom: 10px;
}
.training-box.mob form .action {
	position: static;
	text-align: left;
}
.captchamob .g-recaptcha iframe {
	-webkit-transform: scale(0.73);
	-moz-transform: scale(0.73);
	transform: scale(0.73);
}
.training-box.mob form .field input[type="text"] {
	box-shadow: none;
	border: 1px solid #ddd;
}
#footer {
	border-top: 60px solid #ee4d62;
}
.foot-box {
	margin-top: -30px;
	float: left;
	width: 100%;
	padding: 0 0 20px;
}
.foot-box:before, .foot-box:after {
	transform: none;
	left: -100%;
	right: -100%;
	width: auto;
	display: none
}
.foot-enquire {
	max-width: none;
	text-align: center;
	margin: 0 0 30px;
}
.foot-enquire h4 {
	display: block;
	max-width: none;
	margin: 0 0 20px;
}
.foot-enquire .button {
	float: none;
	padding: 10px 30px;
}
.foot-menu {
	margin: 0 0 15px;
}
.foot-menu ul li {
	display: block;
	text-align: center;
}
.foot-menu ul li a {
	display: block;
	padding: 8px;
}
.foot-social ul li {
	padding: 0 15px;
}
.webform input, .webform textarea {
	float: none;
	width: 90%;
}
table.photogalleryTable td {
	width: 44%;
}
#lightbox {
}
#outerImageContainer {
	max-width: 90%;
	min-width: 90%;
	height: auto !important;
	font-size: 15px !important;
}
#imageDataContainer {
	max-width: 90%;
	min-width: 90%;
	position: relative;
}
#hoverNav a {
	height: 100% !important;
}
#imageData #numberDisplay {
	padding-top: 1em;
}
#imageData #bottomNav {
	text-align: left;
}
#prevBLink {
	float: left !important;
}
#nextBLink {
	float: right !important;
}
#imageData #imageDetails {
	float: none !important;
	width: auto !important;
}
#imageData #bottomNavClose {
	position: absolute;
	right: 10px;
	margin: -28px 0 0 !important;
}
}

/* Small Tablet/Mobile Landscape (fixed width) */
@media only screen and (max-width: 639px) {
}
 @media only screen and (max-width: 480px) {
.input-group {
	padding: 0 65px 0 0;
}
.tbl-shopcart {
	margin-left: -65px;
}
}



/* Mobile Portrait Size  */
@media only screen and (max-width: 479px) {
.container {
	padding: 0 15px;
}
table.photogalleryTable td {
	padding: 8px;
}
.section-five {
	padding: 30px 0;
}
.section-five .colbox {
	margin: 0 0 40px;
}
.section-five .colbox .row {
	margin: 0 -10px;
}
.section-five .colbox .cols {
	padding: 0 10px;
}
.find-outmore {
	margin: 0;
}
.find-outmore small {
	display: block;
}
.find-outmore .button {
	margin: 0 0 10px;
}
.the-book {
	margin: 0 -10px 0 0;
}
.blog-content {
	padding-bottom: 30px;
}
.foot-enquire {
	text-align: center;
	margin: 0 0 30px;
}
.foot-enquire h4 {
	padding: 0 0 15px;
}
.foot-enquire .button {
	float: none;
}
}
